.MainMenu {
  position: fixed;
}
.MainMenu,
.MainMenu__backdrop,
.MainMenu__sidebar {
  top: 0;
  right: 0;
  bottom: 0;
}
.MainMenu,
.MainMenu__backdrop {
  left: 0;
}
.MainMenu__backdrop {
  background: var(--c-backdrops);
}
.MainMenu__backdrop,
.MainMenu__sidebar {
  position: absolute;
}
.MainMenu__sidebar {
  width: 90%;
  max-width: 407px;
  background: var(--c-white);
  display: flex;
  flex-direction: column;
  box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.05);
}
.MainMenu__header,
.MainMenu__content,
.MainMenu__footer {
  padding: var(--s-bs);
}
.MainMenu__header:not(:empty),
.MainMenu__content:not(:empty),
.MainMenu__footer:not(:empty) {
  display: flex;
}
.MainMenu__header:empty,
.MainMenu__content:empty,
.MainMenu__footer:empty {
  display: none;
}
.MainMenu__header span {
  display: block;
  flex: auto;
}
.MainMenu__header button {
  padding: var(--s-bs);
  font-size: 18px;
  color: var(--c-gray-7);
}
.MainMenu__content {
  flex: auto;
  flex-direction: column;
  overflow: auto;
}
.MainMenu__content ul {
  list-style: none;
  margin: 0 calc(var(--s-bs)*-1);
  width: calc((var(--s-bs)*2) + 100%);
}
.MainMenu__content ul li,
.MainMenu__content ul li a,
.MainMenu__content ul li button {
  display: block;
}
.MainMenu__content ul li a,
.MainMenu__content ul li button {
  color: var(--c-black);
  text-decoration: none!important;
}
.MainMenu__content ul li a:before,
.MainMenu__content ul li button:before {
  color: var(--c-gray-2);
  margin-right: 0.5em;
  position: relative;
  top: 0.05em;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
}
.MainMenu__content ul li a:hover,
.MainMenu__content ul li button:hover {
  color: var(--c-azure);
  background: rgba(0, 174, 239, 0.05);
}
.MainMenu__content ul li a:hover:before,
.MainMenu__content ul li button:hover:before {
  color: var(--c-azure);
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}
.MainMenu__content ul li a,
.MainMenu__content ul li button {
  font-size: 20px;
  padding: calc(var(--s-bs)*1.75) calc(var(--s-bs)*4.5);
}
    .MainMenu__content ul li a.covid19:before {
        content: '\e903';
        font-family: icons2 !important;
        font-size: 20px;
        line-height: 20px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }